<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Open LEXUS
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Linguistic-Tools_7439958.html">Linguistic Tools</a></span>
              </li>
              <li>
                <span><a href="LEXUS_7440101.html">LEXUS</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Open LEXUS</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 06, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              You can open LEXUS in different ways:
            </p>
            <ol>
              <li>Click “Tools &gt; Show View” in the menu bar and select ”LEXUS”.
              </li>
              <li>Click <span style="color: rgb(255,0,0);"><strong><img class="confluence-embedded-image confluence-thumbnail" width="16" src="attachments/8126525/8192311.png" data-image-src="attachments/8126525/8192311.png" title="lexus.png"/></strong></span> in the toolbar.
              </li>
              <li>If a document is opened in the <a href="Source-View_7439338.html">Source View</a> or the <a href="WYSIWYM-View_7439340.html">WYSIWYM View</a> of the <a href="XML-Editor_7439318.html">XML Editor</a>, “Search in LEXUS” can be selected from the context menu.
              </li>
            </ol>
            <p>
              <strong><br/></strong>
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
